recovery:
  state:
    round: 493
    hash: "2ec6def6b8f0a588f99bda7ab9930071e3c23c74097066a699bf4e4e67c031786d0e8890b570a15ab6ea0b6e1dc77aac"
    timestamp: "2025-11-07T05:51:00.002803862Z"
  bootstrap: null
  package: null
  stream: null
